Scrum - User story #701

As an administrator | want to have an installable Redmine plugin for Scrum

2013-08-14 15:42 - Emilio Gonzélez Montana

Status: Resolved

Priority: Normal

Category: General

Target version: Scrum v0.1.0

Blocked: Alone:
Description

Subtasks:

To do # 702: Create Redmine & SVN repos for the plugin

Resolved

History

#3 - 2013-08-15 13:07 - Emilio Gonzalez Montana

- Status changed from New to Resolved

#4 - 2013-09-06 20:55 - Emilio Gonzalez Montaina
- Tracker changed from 4 to User story
- Target version set to Scrum v0.1.0

- Sprint set to Sprint 1

¢ A Redmine repo for the plugin.
e A Subversion repo for the plugin.

¢ An empty, but installable Redmine plugin with references to previous repos in Redmine administration extensions menu.

#5 - 2015-04-26 12:45 - Emilio Gonzalez Montaina

- Category set to General
